<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="ExpandedAppBar" parent="@android:style/TextAppearance.Material.Title">
        <item name="android:textSize">32sp</item>
    </style>

    <style name="CollapsedAppBar" parent="@android:style/TextAppearance.Material.Title">
        <item name="android:textSize">20sp</item>
    </style>

    <style name="ButtonColorDay" parent="Widget.MaterialComponents.Button">
        <item name="android:textColor">@color/ZenCryptPrimary</item>
        <item name="iconTint">@color/ZenCryptPrimary</item>
    </style>

    <style name="ButtonColorNight" parent="Widget.MaterialComponents.Button">
        <item name="android:textColor">@color/ZenCryptSecondaryLight</item>
        <item name="iconTint">@color/ZenCryptSecondaryLight</item>
    </style>

    <style name="AboutLibrariesStyleOnDark" parent="">
        <!-- AboutLibraries specific values -->
        <item name="aboutLibrariesCardBackground">@color/transparent</item>
        <item name="aboutLibrariesDescriptionTitle">?android:textColorPrimary</item>
        <item name="aboutLibrariesDescriptionText">?android:textColorSecondary</item>
        <item name="aboutLibrariesDescriptionDivider">@color/opensource_divider</item>
        <item name="aboutLibrariesOpenSourceTitle">?android:textColorPrimary</item>
        <item name="aboutLibrariesOpenSourceText">?android:textColorSecondary</item>
        <item name="aboutLibrariesSpecialButtonText">?android:textColorPrimary</item>
        <item name="aboutLibrariesOpenSourceDivider">@color/opensource_divider</item>
    </style>

    <attr name="navMenuColor" format="reference"/>

    <attr name="cardViewBackgroundColor" format="reference"/>

    <attr name="btnBackgroundTint" format="reference"/>
    <attr name="btnTextColor" format="reference"/>

    <attr name="appBarTextColor" format="reference"/>
    <attr name="appBarTitleIcon" format="reference"/>
    <attr name="appBarBackground" format="reference"/>

    <attr name="chevron_drawable" format="reference"/>

    <attr name="encrypted_file_drawable" format="reference"/>
    <attr name="decrypted_file_drawable" format="reference"/>

    <attr name="info_icon_drawable" format="reference"/>

    <attr name="fab_menu_labels_color" format="reference"/>
    <attr name="fab_menu_labels_text_color" format="reference"/>

    <attr name="fabColor" format="reference"/>
    <attr name="fabTextColor" format="reference"/>
    <attr name="mainExtendedFabColor" format="reference"/>
    <attr name="mainExtendedFabTextColor" format="reference"/>



</resources>